# OS_NS_Thread.inl File Reference

`#include "ace/OS_NS_macros.h"`
`#include "ace/Time_Value.h"`
`#include "ace/OS_NS_sys_mman.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_errno.h"`

Include dependency graph for OS_NS_Thread.inl:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_SPECIAL_INLINE ACE_INLINE

## Define Documentation

#define ACE_SPECIAL_INLINE ACE_INLINE